/* ------iPad-mini Lanscape------- */
@media only screen and (max-width: 1149px){	
	
	#summary_layout{display: none;}
	.logo-max{display:none !important;}	
	
	table.pathway{	display: none;}
	h1{	margin-left: 10px;}	
}

/* ------iPad-mini Portrait------- */
@media only screen and (max-width: 1023px){
	
	#header-min {display: block;}
	#head-home { display: none;} 
	#body_main_layout{width: 100%; margin-top: 81px; margin-bottom: 110px;}	
	#left_layout{visibility: hidden; position: absolute; z-index: 10000; width: 100%; right: 0; top:0;}	
	
	aside#leftside {		
		position: fixed;
		overflow-x: hidden;
		overflow-y: scroll;
		padding: 10px;
		margin-bottom: 30px;
		right: 0;
		top: 0;
		z-index: 10000;
		color: #fff;
		background-color: #8d8d8d;
		min-height: 100vh;
		height: 100%;
		-webkit-box-shadow: -2px 2px 5px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: -2px 2px 5px 0px rgba(0,0,0,0.75);
		box-shadow: -2px 2px 5px 0px rgba(0,0,0,0.75);		
		visibility: visible;
		display: none;
	    width: 250px;

	}
	aside#leftside header ,.emptymenu ,.tbmenu ,#accordions * .enable_history ,#accordions * .disable_history{
		display: none !important;		
	}
	#left_layout h2{
		font-size: 1.4em;
	}
	#accordions h3{
		color: #fff;
		font-size: 1.3em;
	}
	#accordions .detail{
		font-size: 1.2em;
	}
	
	#topmenu{display: none !important;	}
	ul.table-base li div{ padding:2px;}
	
}

/* ------Mobile Phone Lanscape------- */
@media only screen and (max-width: 690px){	
	.show-mobile{ display: inline-block;}
	.ui-widget-content { padding: 0; margin: 0;}
	.ui-widget-header ,.ui-widget-content{ border:0;}
	.icon-all{ display: block;}
	ul.tab-mobile li a h2 ,ul.tab-mobile li a {	font-size: 11px !important; }
	.h1-home-page { display: none;}
	header.caption-tournament{padding:10px 5px 5px 5px;	}
	
	.ui-tabs .ui-tabs-nav .ui-tabs-anchor {	padding: 0.5em 0.4em; }
	.ui-tabs .ui-tabs-panel { padding: 1px 0em;}
	#calendar{
		display: none;
		position: static;
	    width: 100%;
	    border-top: 1px solid #eab751;
   		border-bottom: 1px solid #fff;
   		margin-top: -1px;
   		z-index: 1000;
	}
	#datepicker ,#datepicker2{
		height: 50px;
    	width: 100%;
    	background-color: #8d8d8d;  
    	color:#fff;  	
	}
	
    #popup-table-head h3{font-size: 1.091em;}
	.imgflag {	display: none !important; }
	.favorite{	
	float: left; 
	}
	#footer_layout{	display: none !important; }
    .hide-minscreen{	display: none !important;} 
	.show-minscreen{	display: inline-block;} 
	.status-text{ display: block; font-size: 0.8em;	}
	
	ul.table-base li div:nth-child(2) a span:nth-of-type(1) {
    width: auto;
    text-align: left;
    display: block;
    border-bottom: 1px dashed #ddd;
	}
	ul.table-base li div:nth-child(2) a span:nth-of-type(3) {
    width: auto;
    text-align: left;
    display: block;
	}
	ul.table-boxing li div:nth-child(2) a span:nth-of-type(2) {
    width: auto;
    text-align: left;
    border-bottom: 1px dashed #ddd;
    display: block;
    max-width: 190px;
	}
	.score-boxing { 
    padding-left: 30px;
    }
	
	
/* Design tab home */
	ul.tab-mobile-5col li{
		width: 20%;
	}
	ul.tab-mobile-4col li{
		width: 25%;
	}
	ul.tab-mobile-3col li{
		width: 33.333333%;
	}
	ul.tab-mobile-2col li{
		width: 50%;
	}
	ul.tab-mobile-1col li{
		width: 100%;
	}
	ul.tab-mobile {
		background-color: #8d8d8d;
	    margin: 0 !important;
	    padding: 0 !important;
	    position: fixed;
	    left: 0;
	    bottom: 0;
	    border: 0;
	    border-top: 1px #fff solid;
	    width: 100%;
	    z-index: 1000;
	    text-align: center;
	}
	ul.tab-mobile li {
	    margin: 0 !important; 
	    border: 0 !important;
	}
	ul.tab-mobile a {
    width: 100%;
    padding: 5px 0 !important;
    margin: 0 !important;       
    border-color: #fff;
    border-width: 1px;
    border-style: solid;
    border-top-width: 0;
    border-bottom-width: 0;
    border-right-width: 0;
    position: relative;
    text-align: center;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;   
	}
	ul.tab-mobile li:nth-child(1) a {
		border-left-width: 0;	
	}
	ul.tab-mobile li.ui-state-default{
		background: #8d8d8d !important;
		
	}
	
	ul.tab-mobile li.ui-state-active{
		background-color: #eab751 !important;
	}
	ul.tab-mobile li.ui-state-active a{
		color: #fff !important;
	}
/* Design Header Logo */
	header.inner-page h1 { display: none !important; }
	header.inner-page h2{font-size:1.5em; margin-bottom: -20px;min-height: 2em;}
	header.inner-page h2 img{ width: 64px;}

}
/* ------Basketball Live minDisplay------- */
@media only screen and (max-width: 499px){
	table.live-basketball td:nth-child(1n+4){
		display: none;
	}
	table.live-basketball td:nth-child(2){
		display: table-cell;
		
	}
	
}

/* ------Mobile Phone Portrait------- */
@media only screen and (max-width: 420px){
	body{font-size: 0.74em; }	
	/* Design Standing Table */
	table.standing th{width:25px;}
	/* Design Event*/
	.nameEvent a h2 ,.nameEvent a {font-size: 1.091em;}
	.scoreEvent {font-size: 1em;}
	ul#incident .time-incident-logo {min-width: 44px;}
	#analyzeStanding ,#analyzeH2H ,#incident{font-size: 0.8em;}
	
}